0 Replies Latest reply on Apr 22, 2008 3:07 AM by OSPF_CDLSH

    Could not resolve <mx:AdvancedDataGrid>

    OSPF_CDLSH
      hi, all,

      I don't have much experience on Flex, and I met this problem when I try to open my mxml on Tomcat, while it works pretty cool in the Flex builder SDK:
      Could not resolve <mx:AdvancedDataGrid>

      My flex build version is version 3.0 (bulid 3.0.194161) while my lcds version is Flex 2.0.1 Hotfix 2 build 166910 (according to flex-sdk-description.xml). I know that ADG is a part of new feature in Flex 3, and my LCDS environment is not compatable.

      I saw some articles about this problem and tried several ways, say like copy the datavisualization.swc into the lib directory under project, but doesn't work.

      Is this problem reported as bug? http://bugs.adobe.com/jira/browse/FB-10337

      wonder if it is possible to make my application work on Tomcat by migrating or editing some files.


      Many thanks for any comments.